<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=375,initial-scale=1.0">
    <title>AI generates names</title>
    <meta property="og:image" content="https://ai-generated-names.muehlemann.com/static/og-image.jpg">
    <meta property="og:title" content="AI generated names">
    <meta property="og:description"
          content="Demonstrates how artificial intelligence can come up with fantasy names for cities, girls and startups.">
    <meta property="og:url" content="https://ai-generated-names.muehlemann.com">
    <meta property="og:image:type" content="image/jpeg">
    <meta name="robots" content="index,follow">
    <meta name="description"
          content="Demonstrates how artificial intelligence can come up with fantasy names for cities, girls and startups."/>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-10357230-8"></script>
    <script>
      window.dataLayer = window.dataLayer || [];

      function gtag () {dataLayer.push(arguments);}

      gtag('js', new Date());

      gtag('config', 'UA-10357230-8');
    </script>
</head>
<body>
<noscript>
    <strong>We're sorry but namegenerator doesn't work properly without JavaScript enabled. Please enable it to
        continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
